import OrderHistory from "./_components/OrderHistory";
import { Suspense } from "react";
export default function OderIndex() {
  return (
    <>
      <Suspense fallback={<div className="p-4">Loading order tabs...</div>}>
        <OrderHistory />
      </Suspense>
    </>
  );
}
